usr/lib/*/qt6/plugins/k3b_plugins/k3bffmpegdecoder.so
usr/lib/*/qt6/plugins/k3b_plugins/k3blameencoder.so
usr/lib/*/qt6/plugins/k3b_plugins/k3bmaddecoder.so
usr/lib/*/qt6/plugins/k3b_plugins/kcms/kcm_k3blameencoder.so
usr/lib/*/qt6/plugins/kf6/kio/videodvd.so
usr/share/konqsidebartng/virtual_folders/services/videodvd.desktop
